#slidercontainer {
	position:relative;
	left:10px;
	width:940px;
	height:360px;
	border:#d4d7ea solid 1px;
}
#slideNext, #slidePrev {
	position:absolute;
	top:145px;
	cursor:pointer;
}
#slideNext {
	left:922px;
}
#slidePrev {
	left:-16px;
}
.hidden {
	display:none;
}
#slides p {
	padding:20px;
	background:url(../images/slidelegendbackground.jpg) repeat-x;
}